@font-face {
    font-family: 'bonvenocflight';
    src: url('../fonts/BonvenoCF-Light-webfont.eot');
    src: url('../fonts/BonvenoCF-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BonvenoCF-Light-webfont.woff') format('woff'),
         url('../fonts/BonvenoCF-Light-webfont.ttf') format('truetype'),
         url('../fonts/BonvenoCF-Light-webfont.svg#bonvenocflight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cinzelregular';
    src: url('../fonts/Cinzel-Regular-webfont.eot');
    src: url('../fonts/Cinzel-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cinzel-Regular-webfont.woff') format('woff'),
         url('../fonts/Cinzel-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Cinzel-Regular-webfont.svg#cinzelregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.daterow {
	clear:both;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
}

.datecell {
	background:rgba(0,0,0,.5);
	color:#fff;
	width:80px;
	float:left;
	margin-right:40px;
	text-align:center;
	padding:10px 0;
	text-transform:uppercase;
}

.detailcell {
	float:left;
}

.datemonth {
	font-size:18px;
	font-family: 'cinzelregular';
}

.dateday {
	font-size:36px;
	line-height:36px;
	clear:both;
	padding-top:3px;
}

.enddate {
	border-top:1px dotted #DB5841;
	line-height:12px;
	font-size:12px;
	text-transform:uppercase;
	font-family: 'cinzelregular';
	padding:10px 0 0 0;
	margin-top:10px;
}

.eventname {
	font-size:28px;
	line-height:28px;
	font-family: 'cinzelregular';
}

.eventloc {
	margin-top:15px;
	font-size:16px;
	line-height:16px;
}

.datedetail {
	line-height:20px;
}

div.dottedline {
	clear:both;
	border-top:1px dotted #DB5841;
	height:1px;
	width:100%;
	margin-bottom:20px;
}

h4 {
	font-size:24px;
	font-weight:normal;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	.datecell {
		width:60px;
		margin-right:20px;
	}
	
	.datemonth {
		font-size:16px;
	}
	
	.dateday {
		font-size:30px;
		line-height:30px;
	}
	
	.eventname {
		position:relative;
		font-size:24px;
		left:10px;
	}
	
	.eventloc {
		position:relative;
		text-align:left;
		left:10px;
	}
	
	.datedetail {
		display:none;
	}
}